Bug 591430 - screen went black for a second and recovered (Intel integrated graphics 8086:2a42)
screen went black for a second and recovered (Intel integrated graphics 8086:...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-intel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Adam Jackson
Desktop QE
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-12 04:54 EDT by Stefan Assmann
Modified: 2011-10-19 13:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-19 13:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci.txt (3.07 KB, text/plain)
2010-05-12 04:54 EDT, Stefan Assmann
no flags Details
Xorg.0.log (101.84 KB, text/plain)
2010-05-12 04:54 EDT, Stefan Assmann
no flags Details
dmeg.txt (59.04 KB, text/plain)
2010-05-18 04:15 EDT, Stefan Assmann
no flags Details
Xorg.0.log right after incident (101.05 KB, text/plain)
2010-05-19 03:33 EDT, Stefan Assmann
no flags Details

  None (edit)
Description Stefan Assmann 2010-05-12 04:54:04 EDT
Created attachment 413360 [details]
lspci.txt

Description of problem:
During normal work all of a sudden the both my screens went black and came back after a second. Dual-screen setup with compiz turned on.

Version-Release number of selected component (if applicable):
kernel-2.6.32-25.el6.x86_64
xorg-x11-drv-intel-2.10.902-1.el6.x86_64
xorg-x11-server-Xorg-1.7.6-5.el6.x86_64
compiz-0.8.2-23.el6.x86_64

How reproducible:
happened once so far
Comment 1 Stefan Assmann 2010-05-12 04:54:54 EDT
Created attachment 413361 [details]
Xorg.0.log
Comment 3 RHEL Product and Program Management 2010-05-12 06:40:00 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Matěj Cepl 2010-05-17 18:16:41 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach

* your X server config file (/etc/X11/xorg.conf, if available),
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 5 Stefan Assmann 2010-05-18 04:15:10 EDT
Created attachment 414769 [details]
dmeg.txt

Matej,

I'm not using xorg.conf and I don't have the /var/log/messages anymore. So the only thing I can attach is dmesg output.

The problem only showed up once. I haven't experienced it anymore since this report.
Comment 6 Matěj Cepl 2010-05-18 08:48:21 EDT
Hmm, I don't see anything suspicious in that dmesg. Passing to developers for further evaluation.
Comment 7 Stefan Assmann 2010-05-19 03:33:40 EDT
Created attachment 415042 [details]
Xorg.0.log right after incident

happened again. I checked dmesg right away but there were no new messages related to this. Also captured another Xorg.0.log afterwards.
Comment 8 Dave Airlie 2010-05-30 21:57:17 EDT
any sign of this happening again? with latest RHEL6 kernel/-intel/xserver?
Comment 9 RHEL Product and Program Management 2010-07-15 10:59:06 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 11 RHEL Product and Program Management 2011-01-07 11:00:54 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 12 RHEL Product and Program Management 2011-02-01 01:06:57 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 13 RHEL Product and Program Management 2011-02-01 13:19:53 EST
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.
Comment 14 RHEL Product and Program Management 2011-04-03 22:34:51 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 15 RHEL Product and Program Management 2011-10-07 12:14:05 EDT
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 16 Adam Jackson 2011-10-19 13:28:35 EDT
No updates since comment #8, closing.

Note You need to log in before you can comment on or make changes to this bug.